Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Macros | Functions
crt_externs.h File Reference

Go to the source code of this file.

## Macros
#define | environ (*_NSGetEnviron())

## Functions
char *** | _NSGetEnviron ()

## Macro Definition Documentation

#define environ (*_NSGetEnviron())

Definition at line 6 of file crt_externs.h.

Referenced by compat_init_setproctitle(), and Init_Hash().

## Function Documentation

char*** _NSGetEnviron | ( | ) |  |